import Vue from "vue";
import Vuex from "vuex";

Vue.use(Vuex);
import info from './modules/info.js'
import emptyStatus from './modules/emptyStatus.js'
export default new Vuex.Store({
	state: {},
	mutations: {},
	actions: {},
	modules: {
		info,
    	emptyStatus
	}
})
